---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.3-aarch64-uefi-tiny-vm-azure
name: alpine-3.19.3-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:29:20.589008'
uploaded: '2024-07-23T03:48:56.031884'
signed: '2024-07-23T17:34:59.332988'
released: '2024-07-23T18:34:32.252382'
artifacts:
metadata_updated: '2024-07-23T18:34:32.252744'
